# Phonenumbers ## List phone numbers (deprecated) **get** `/v3/phonenumbers` **Deprecated.** Use `GET /v3/phone_numbers` instead. ### Returns - `phone_numbers: array of object { id, phone_number, capabilities, 2 more }` List of phone numbers assigned to the partner - `id: string` Unique identifier for the phone number - `phone_number: string` Phone number in E.164 format - `capabilities: optional object { mms, sms, voice }` - `mms: boolean` Whether MMS messaging is supported - `sms: boolean` Whether SMS messaging is supported - `voice: boolean` Whether voice calls are supported - `country_code: optional string` Deprecated. Always null. - `type: optional string` Deprecated. Always null. ### Example ```http curl https://api.linqapp.com/api/partner/v3/phonenumbers \ -H "Authorization: Bearer $LINQ_API_V3_API_KEY" ``` #### Response ```json { "phone_numbers": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "phone_number": "+12025551234", "capabilities": { "mms": true, "sms": true, "voice": false }, "country_code": "US", "type": null } ] } ``` ## Domain Types ### Phonenumber List Response - `PhonenumberListResponse object { phone_numbers }` - `phone_numbers: array of object { id, phone_number, capabilities, 2 more }` List of phone numbers assigned to the partner - `id: string` Unique identifier for the phone number - `phone_number: string` Phone number in E.164 format - `capabilities: optional object { mms, sms, voice }` - `mms: boolean` Whether MMS messaging is supported - `sms: boolean` Whether SMS messaging is supported - `voice: boolean` Whether voice calls are supported - `country_code: optional string` Deprecated. Always null. - `type: optional string` Deprecated. Always null.